new 3G 32gb updating 3.1.3

Discussion in 'iPod touch' started by lakerol, Feb 5, 2010.

  1. lakerol

    lakerol Member

    Joined:
    Sep 22, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    3G iPod touch
    i just bought 3g 32gb . it was my second ipod touch , apple has prompt me an update to 3.1.3 , what should i do now?.

    Please Register or Log in to view images

    Please Register or Log in to view images

  2. dre@ms

    dre@ms Member

    Joined:
    Sep 28, 2009
    Messages:
    118
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    If you have jailbroken ur iPT, then stay away. If not, you can update.
  3. lakerol

    lakerol Member

    Joined:
    Sep 22, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    3G iPod touch
    then if i were to update, will blackra1n allow my ipod touch jailbreak?
  4. dre@ms

    dre@ms Member

    Joined:
    Sep 28, 2009
    Messages:
    118
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
  5. lakerol

    lakerol Member

    Joined:
    Sep 22, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    3G iPod touch
  6. _JKK_

    _JKK_ Super Moderator Staff Member

    Joined:
    Jun 8, 2009
    Messages:
    9,514
    Likes Received:
    1,366
    Device:
    iPhone 5S
    Go ahead and update.
  7. dre@ms

    dre@ms Member

    Joined:
    Sep 28, 2009
    Messages:
    118
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    For some reason, the link I paste here doesnt work when clicked. As per the thread title, I believe, you can JB 3.1.3 if you are not doing it on 3GS and 3G iPT.
  8. lakerol

    lakerol Member

    Joined:
    Sep 22, 2009
    Messages:
    58
    Likes Received:
    0
    Device:
    3G iPod touch
    but mine is the MC serial, so its ok to update?
  9. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    If you want your iPod jailbroken then don't update. If it isn't update.
  10. Chamilism

    Chamilism New Member

    Joined:
    Dec 27, 2009
    Messages:
    637
    Likes Received:
    0
    Device:
    iPhone 4 (White)
    Yeh, if you want your iPod to be able to be jailbroken. update to 3.1.3. If you already updated to 3.1.3, you can downgrade or wait a few more das and possibly they might have a tethered jailbreak.

Share This Page